# Copyright 2015 VMware, Inc.  All rights reserved. -- VMware Confidential
#
'''Utilities for setup the reporting sdk
'''

from l10n import msgMetadata as _T, localizedString as _

INTERNAL_ERROR_TEXT = _(_T('ur.internal.text',
                           'Internal error occurs during execution of upgrade process.'))
INTERNAL_ERROR_RESOLUTION = _(_T('ur.internal.resolution',
                                 'Send upgrade log files to VMware technical support '
                                 'team for further assistance.'))

def setupReporting(_outputFile):
    '''Setup the reporting module to report the progress and the status of
    current operation into the output file

    @param outputFile: Status output file
    @type outputFile: str
    '''
    # TODO iradev:To be implemented
    pass